
tile.beacon.primary=
tile.beacon.secondary=

container.inventory=
container.hopper=
container.crafting=
container.dispenser=  §fDispen...
container.dropper= §fDropper
container.furnace=
container.enchant=
container.repair=
container.brewing=
container.chest=  §fChest
container.chestDouble=  §fLarge Chest
container.enderchest=  §fEnder Chest
container.beacon=Beacon
container.shulkerBox=   §fShulker Box

entity.Horse.name=  §fHorse
entity.Donkey.name=  §fDonkey
entity.Mule.name=  §fMule
entity.Llama.name=  §fLlama
entity.Villager.farmer=§fFarmer
entity.Villager.fisherman=§fFisherman
entity.Villager.shepherd=§fShepherd
entity.Villager.fletcher=§fFletcher
entity.Villager.librarian=§fLibrarian
entity.Villager.cleric=§fCleric
entity.Villager.armor=§fArmorer
entity.Villager.weapon=§fWeapon Smith
entity.Villager.tool=§fTool Smith
entity.Villager.butcher=§fButcher
entity.Villager.leather=§fLeatherworker
entity.Villager.nitwit=§fNitwit
entity.Villager.cartographer=§fCartographer